.dhtmlgoodies_control{	width:auto;	height:66px;	margin:0;	padding:0;	float:left;	margin-right:15px;}
.dhtmlgoodies_control a{	margin:0;	padding:0;}
.dhtmlgoodies_control a:hover{	margin:0;	padding:0;	border-bottom-color:#FFF;}
p{		margin-top:0px;}	
a{		color:#FF0000;		text-decoration:none;	}
/* Don't delete anything below here */
.dhtmlgoodies_contentBox{	visibility:hidden; position:absolute;overflow:hidden;padding:5px;width:310px;margin-top:66px;color:#FFF;height:330px;background-color:#f3f3f3;}
.dhtmlgoodies_contentBox2{visibility:hidden;position:absolute;overflow:hidden;padding:5px;width:315px;margin-top:66px;color:#FFF;height:330px;background-color:#f3f3f3;
margin-left:311px;	border:0;}
.dhtmlgoodies_contentBox3{visibility:hidden;position:absolute;	overflow:hidden;padding:5px;width:315px;margin-top:66px;color:#FFF;	height:330px;background-color:#f3f3f3;	margin-left:635px;	border:0; }
.dhtmlgoodies_content2{	position:absolute;	font-family:tahoma;	font-size:12px;	width:311px;height:310px;font-size:0.8em;color:#6a6a6a;	font-family:Arial, Helvetica, sans-serif;	font-size:11px;	z-index:1000;}
.dhtmlgoodies_content{	position:relative;	font-family:tahoma;font-size:12px;	width:300px;height:310px;	font-size:0.8em;	color:#6a6a6a;font-family:Arial, Helvetica, sans-serif;font-size:11px;	z-index:1000;}
.dhtmlgoodies_content p{padding:0;	margin:0;	float:left;		margin-left:5px;margin-right:5px;	margin-top:2px;	line-height:20px;}
.dhtmlgoodies_content li{	list-style:disc;margin:0;	padding:0;	color:#349dff;	margin-top:10px;}
.dhtmlgoodies_content a{	padding:0;	margin:0;	color:#349dff;	float:left;	}
#other{	width:700px;height:500px;	margin:0;padding:0;	}	
#mainlinks{	width:1000px;	height:0px;	margin:0;	padding:0;	}

	

	